Prerequisites

You need two or more machines with version 3.0 “GA” or later of Photon OS installed. It is recommended to use the latest 4.0 GA version.

Last modified March 24, 2021: big docs v4 cleanup (80869a1a7)